_id: mgne-arm-paddedleather
_key: "!items!mgne-arm-paddedleather"
name: "Padded Leather"
type: armor
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/padded-leather.svg
system:
  armorDie: "d4"
  currentDie: "d4"
  penalty: 0
  description: "Hardened leather over padding. Moderate protection."
  equipped: false
